$hmupper_notes = \notes \relative b {

\property Staff.midiInstrument = "harmonica"

\clef violin;
\key g \minor;
\time 2/4;

<b2 d> ~ |
<b d> |

<b d> ~ |
<a d> ~ |
<b d> ~ |
<a d> |

c |
d |
c |
d |

%T11

<b d> ~ |
<a d> ~ |
<b d> ~ |
<a d> |

c |
d |
c |
d |

<d2 f> ~ |
<c f> |
<d f> ~ |
<c f> |

%T23

<d f> ~ |
<c f> |
<c es> ~ |
<b es> |
<b des> |

<
	\context Voice=ua
	{
		\stemup
		
		des ~ |
		des4 ges( ~ |
		ges f |
		)des ges( ~ |
		ges )f |
	}

	\context Voice=ub
	{
		\stemdown
		
		des4 ces |
		b des |
		ces2 |
		b4 des |
		ces2 |
	}
>

%T33

<b,2 des(> |
)ces |

\translator Staff = hml

\stemup
<ges b> |
<eses f> |
<des ges> ~ |
<des ges> |
<cis fis> ~ |
<cis fis> |

%T41

\translator Staff = hmu

\stemboth
a''8( b! d c16 b |
a8 b d16 c b )a|
d ( c b a d c b ) a |
d( c b )a c( b a )g |

[b8-.( fis-. g-. d-.] |
[es-. b-. d-. )a-.] 
<g2 b d> ~ |
<g b d> |

%T49

<
	\context Voice=ua
	{
		\stemdown

		g ~ |
		g4 fis |
		g2 ~ |
		g4 fis |
	}

	\context Voice=ub
	{
		\stemup
		
		<b2 d> ~ |
		<a d> |
		<b d> ~ |
		<a d> |
	}
>

<g2 c> |
<f b d> |
<g c> |
<f b d> |

%T57

\repeat volta 2
{
	<
		\context Voice=ua
		{
			\stemdown
			
			<b d> |
			c |
			<b d> |
			c |
		}

		\context Voice=ub
		{
			\stemup
			
			f ~ |
			f4 es |
			r f ~ |
			f es |
		}
	> 
	<h2 d> |
	<c4 es> <h d> |
	<c es> <g des'> |
	<as2 c> |
	<g b> |
	<fis c'> |

%T67

	h( |
	)c |
	h ( |
	)c |

	d4( )h |
	c2( |
	)b! |
	<a c> ~ |
	<a c> |
	<a c> ~ |
	<a c> |

%T78

	<
		\context Voice=ua
		{
			\stemdown
			
			b |
			s |
			b |
			s |
			g ~ |

			\stemboth

			g ~ |
			g ~ |
			g |
		}
		\context Voice=ub
		{
			\stemup
			b4 d ~ |
			\stemboth
			<a2 d> |
			\stemup
			b4 d ~ |
			\stemboth
			<a2 d> ~ |
			\stemup
			<b8 d> r r4 |
			s2*3 |
		}
	>
	g ~ |
	g ~ |
	g ~ |
	g ~ |
	g8 r r4 |
	R2*3 |
}

<d'2 b' d(> ~ |
[<d8 a' c> <d g b> <c fis a> <)b g'>] |
<
	\context Voice=ua
	{
		\stemdown 

		<b2 d> ~ |
		<a d> |
	}

	\context Voice=ub
	{
		\stemup
		
		g'2 ~ |
		[g8( fis e )fis] |
	}
>

<b2 d g> ~ |
<b d g-\fermata> |

\bar "|.";
}


$hmlower_notes = \notes \relative g {

\property Staff.midiInstrument = "harmonica"

\clef bass;
\key g \minor;
\time 2/4;

g2 ~ |
g2 |
<
	\context Voice=va
	{
		\stemdown

		s |
		d |
		s |
		d |
	}
	
	\context Voice=vb
	{
		\stemboth
		g2 ~ |
		\stemup
		g4 fis |
		\stemboth
		g2 ~ |
		\stemup
		g4 fis |
	}
>

<es2 g> |
<b f'> |
<es g> |
<b f'> |

<
	\context Voice=va
	{
		\stemdown

		s |
		d |
		s |
		d |
	}
	
	\context Voice=vb
	{
		\stemboth
		g2 ~ |
		\stemup
		g4 fis |
		\stemboth
		g2 ~ |
		\stemup
		g4 fis |
	}
>

<es2 g> |
<b f'> |
<es g> |
<b f'> |

<
	\context Voice=va
	{
		\stemdown
		
		s |
		f' |
		s |
		f |
	}
	
	\context Voice=vb
	{
		\stemboth
		b2 ~ |
		\stemup
		b4 a |
		\stemboth
		b2 ~ |
		\stemup
		b4 a |
	}
>

b2 |
a |
as |
g |
ges |

<
	\context Voice=va
	{
		\stemup
		
		f |
		
		\stemboth
		
		<ges,4 ges'> <b des> ~ |
		<as2 des> ~ |
		
		\stemup
		
		des |
		es4 des |
	}
	
	\context Voice=vb
	{
		\stemdown
		
		f4 des |
		s2*2 |
		ges,4 b( |
		)as4 des |
	}
>

<ges,2 des'> ~ |
<ges des'> |

\context Voice=vb
{
	\stemdown

	<ges des'> ~ |
	<ges ces> |
	<ges b> ~ |
	<ges b> |
	<fis a!> ~ |
	<fis a> |
}

a'8( b! d c16 b |
a8 b d16 c b )a |
d( c b a d c b )a |
[d8-.( a-. c-. )g-.] |
[b-.( fis-. g-. d-.] |
[es-. b-. d-. )a-.] |

<g2 d'> ~ |
<g d'> |

<g d'> ~ |
<d d'> |
<g d'> ~ |
<d d'> |
<es es'> |
<b b'> |
<es es'> |
<b b'> |

\repeat volta 2
{
	[b'8( d f b,] |
	[a c f )a,] |
	[b8( d f b,] |
	[a c f )a,] |
	[as( d f )as,] |
	<g,4 g'> <f f'> |
	<es2 es'> |
	<as4 as'> <c c'> |
	<d!2 d'!> ~ |
	d |

	<
		\context Voice=va
		{
			\stemdown
			
			gis2 |
			a |
			gis |
			a |
			h4 d |
		}
		
		\context Voice=vb
		{
			\stemup
			
			[gis,8( d' f! )d] |
			[a8( es'! g )es] |
			[gis,8( d' f )d] |
			[a8( es' g )es] |
			[h8 f' as ~ <f as>] |
		}
	>

	<c2 es> |
	<es g> |
	es( |
	e4 )f |
	fis2 ~ |
	fis2 |

	<
		\context Voice=va
		{
			\stemdown
			
			s |
			d |
			s |
			d |
		}
		
		\context Voice=vb
		{
			\stemboth
			g2 ~ |
			\stemup
			g4 fis |
			\stemboth
			g2 ~ |
			\stemup g4 fis |
		}
	>

	g,2 ~ |
	g ~ |
		
	<g, g'> ~ |
	<g g'> |

	<
		\context Voice=va
		{
			\stemboth

			<g g'> ~ |
			<g g'> ~ |
			<g g'> ~ |
			<g g'> ~ |

			\stemdown
			
			g8 r r4 |
			s2*3 |
		}

		\context Voice=vb
		{
			s2*4 |

			\stemup
			g'2 ~ |
			\stemboth
			g ~ |
			g ~ |
			g |
		}
	>
}

<g' d'> ~ |
<g d'> |
b4( g8 )b | 
<d,2 d'> |

<g d' g> ~ | 
<g-\fermata d' g> |

\bar "|.";
}
